

.content {
    padding-top: 20px;
    width: 90%;
    margin: 0 auto;
    padding-bottom: 20px;
    align:left;

  }
.table_trans_matrix {
    border-width: 2px;
}

.main_table {
  width: 800px;
}

 .trans_matrix {
  width: 100px;
  min-width:100px;
  border-width:1px;
  border-top-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-right-style:solid;
 }

 td.matrix_hearder {
   min-width:100px;
  text-align: center;
  background-color: #bde6f2;
//  __background-color: lightgray;
}
td.matrix_info {
  min-width:100px;
  font-style: italic;
  text-align: center;
  font-size: 11px;
}

span.matrix_info_small {
  font-size: 9px;
}

.states {
  width: 200px;
  min-width:200px;
  border-width:1px;
  border-top-style:solid;
  border-bottom-style:solid;
  border-left-style:solid;
  border-right-style:solid;
  text-align: center;
 }


td.states_hearder {
  min-width:200px;
 text-align: center;
 //background-color: lightgray;
 background-color: #bde6f2;

}

  .caption1 {
    color: blue;
  }

  .caption2 {
    color: blue;

  }

  .data {
    font-style: italic;
  }

  .expired_true {
    background-color: #DBDBDB; color:grey;
  }

  .txt_warning_high {
    color:red;
  }

  .txt_warning_medium {
    color:rgb(238, 157, 37);
  }

  .txt_ok {
    color:rgb(16, 218, 93);
  }


  .txt_produced {
    color:darkgreen;
  }

  .txt_requested {
    color:rgba(9, 53, 175, 0.712);
  }

  td.warning_high {
    background-color:rgb(252, 133, 133);
  }

  td.warning_medium {
    background-color:rgb(248, 206, 90);
  }

  td.warning_ok {
    background-color:rgb(76, 248, 142);
  }

  td.num {
    text-align: right;
  }

  th {
    text-align:center
  }

  th.center {
    text-align: center;

  }

  td.next_bloc{
    border-left: 2px solid black;
  }

  td.next_bloc2{
    border-top: 2px solid black;
  }

  th.next_bloc{
    border-left: 1px solid black;
  }

  button.hide {
    display: none;
  }

  input.hide {
    display: none;
  }


  input.single_line{
    float:left;
  }

  form.single_line {
    display: flex; /* 2. display flex to the rescue */
    flex-direction: row;
  }

  label, input {
    display: block; /* 1. oh noes, my inputs are styled as block... */
  }

  .display_yes {
    display: yes;
  }

 .display_none {
    display:none;
 }
 .p_10 {
  background-color:#808080;
}
 .p_9 {
  background-color:#B0B0B0;
}
 .p_8 {
  background-color: #B8B8B8;
}
.p_7 {
  background-color: #C0C0C0;
}
.p_6 {
  background-color: #C8C8C8;
}
.p_5 {
  background-color: #D0D0D0;
}
.p_4 {
  background-color: #D8D8D8;
}
.p_3 {
  background-color: #E0E0E0;
}
.p_2 {
  background-color: #E8E8E8;
}
.p_1 {
  background-color: #F0F0F0;
}

.p_stationary  {
  background-color:#080808; color:#FFF;
}